Bug 854203 - F18 uses the same desktop background as F17
F18 uses the same desktop background as F17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
AcceptedBlocker
: Reopened
Depends On:
Blocks: F18Alpha/F18AlphaBlocker
  Show dependency treegraph
 
Reported: 2012-09-04 07:01 EDT by Kamil Páral
Modified: 2013-03-05 23:08 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-06 18:22:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil Páral 2012-09-04 07:01:21 EDT
Description of problem:
F18 Alpha TC5 Live GNOME uses the same desktop background as F17 (fireworks).

That fails our newly-baked criterion:
" The default desktop background must be different from that of the two previous stable releases "
https://fedoraproject.org/wiki/Fedora_18_Alpha_Release_Criteria

Version-Release number of selected component (if applicable):
beefy-miracle-backgrounds-gnome-16.91.0-3.fc18.noarch
gnome-backgrounds-3.4.2-2.fc18.noarch
desktop-backgrounds-gnome-17.0.0-2.fc18.noarch
beefy-miracle-backgrounds-single-16.91.0-3.fc18.noarch
Comment 1 Martin Sourada 2012-09-04 09:30:56 EDT
The update is pending in bodhi for a quite a while. Have I missed something?

https://admin.fedoraproject.org/updates/FEDORA-2012-12268/desktop-backgrounds-18.0.0-1.fc18
Comment 2 Kamil Páral 2012-09-04 10:30:07 EDT
After Alpha Change Deadline [1] only builds that fix some blocker bugs are pushed to the main repository. But don't worry, this bug report will accomplish exactly that :-) It has been proposed as a blocker and the new build should be included in the next Alpha TC/RC compose.

It's great news that this is already fixed, thanks.

[1] https://fedoraproject.org/wiki/Releases/18/Schedule
Comment 3 Adam Williamson 2012-09-05 13:10:26 EDT
Discussed at 2012-09-05 blocker review meeting. Accepted as a blocker per criterion cited in original report.
Comment 4 Martin Sourada 2012-09-06 03:24:13 EDT
desktop-backgrounds-18.0.0-1.fc18 has been pushed to the Fedora 18 stable
repository.
Comment 5 Adam Williamson 2012-09-06 18:22:55 EDT
Closing as fixed.

Note You need to log in before you can comment on or make changes to this bug.